/* Base styles for veer.com main marketing pages */

#background {
	position: relative;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
     
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

#sectionContainer a:link, #sidebarContainer a:visited, #sidebarContainer a:active {
	color: #CCC;
	text-decoration: none;
}

#sectionContainer a:hover {
	color: #777;
	text-decoration: underline;
}

#sectionContainer p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}

#sectionContainer table th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #999;
	line-height: 20px;
}

#sectionContainer table td {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

#sectionContainer p.fineprint {
	font-size: 11px;
}

#sectionContainer h2, #sectionContainer h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666;
	line-height: 22px;
	margin: 0;
	padding: 0;
	border: none;
}

#sectionContainer h3 {
	font-size: 18px;
	color: #333;
	line-height: 24px;
}

#sectionContainer {
	margin: 0;
	padding: 0;
	float: left;
}

#sectionContainer input {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

#sectionHero {
	padding: 0 0 0 33px;
}

#masthead {
	margin: 0 0 0 33px;
	border-bottom: 1px #CCC solid;
	width: 940px;
}

#sectionContent {
	margin: 0;
	padding: 0;
}

#sectionContainer .description {
	padding: 30px 0 30px;
	border-bottom: 1px #CCC solid;
	width: 620px;
}


/* search form */

#searchForm {
	margin: 0;
	padding: 20px 0 0 100px;
	clear: both;
}

#searchInput {
	float: left;
}

#searchInput input {
	padding: 0 0 0 15px;
	font-size: 22px;
	color: #999;
	width: 439px;
	height: 60px;
	border: none;
	outline: none;
}

#searchButton {
	margin: -6px 0 0 439px;
}

#searchButton button {
	background: transparent url('/images/search/button.background.png') no-repeat scroll 0 -73px;
	border: none;
	width: 277px;
	height: 73px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #FFF;
	padding: 0 3px 9px 0;
}
#searchButton button:focus, #searchButton button:hover {
	background: transparent url('/images/search/button.background.png') no-repeat scroll 0 0;
	cursor: pointer;
}
/* superbutton ----------------------------------------------------------------------------------*/
/* For use with anchor and button elements*/
/*<button OR a class="superbutton" ... >Big serif text<em>small sans-serif text below a keyline</em></button OR a>*/

a.superbutton,
button.superbutton,
div#sidebarContainer button.superbutton,
div#sidebarContainer a.superbutton {
	display:inline-block;
	background: #fc791b;
	border: 2px solid #cc6600;
	margin:15px 0;
	padding: 10px 12px;
	width:auto; /*Default width - customize below*/
	text-align:center;
	-moz-box-shadow: rgba(51,51,51,.4) 3px 3px 6px;
	-webkit-box-shadow: rgba(51,51,51,.4) 3px 3px 6px;
	box-shadow: rgba(51,51,51,.4) 3px 3px 6px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	cursor:pointer;
}

a.superbutton:visited,a.superbutton:visited,
button.superbutton:visited,
button.superbutton:visited,
div#sidebarContainer button.superbutton:visited,
div#sidebarContainer a.superbutton:visited {
	color:#fff;

}


a.superbutton:focus,a.superbutton:hover,
button.superbutton:focus,
button.superbutton:hover,
div#sidebarContainer button.superbutton:hover,
div#sidebarContainer a.superbutton:hover{
	background: #ff9933;
}

a.superbutton:active,
button.superbutton:active,
div#sidebarContainer button.superbutton:active,
div#sidebarContainer a.superbutton:active{
	-moz-box-shadow:none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/*The blue alternate*/
.superbutton.alternate {background: #3399cc;border: 2px solid #006699;}
.superbutton.alternate:focus,.superbutton.alternate:hover{background: #66ccff;text-shadow: 0 0 1px #66ccff;}
.superbutton.alternate em {border-top: 1px solid #24b5fd;}

a.superbutton,
button.superbutton,
div#sidebarContainer button.superbutton,
div#sidebarContainer a.superbutton {font: 1.8em Georgia, "Times New Roman", Times, serif;color: #fff;font-style:italic}

a.superbutton em, button.superbutton em{
	display: inline-block;
	margin-top: 2px;
	padding: 0 5px; 
	border-top: 1px solid #f9b585;
	font: .666em /*kneel to the beast*/ "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	color: #fff;
	text-shadow: none;
	width:auto;
}


/* Superbutton customization */
/*When specifying widths for <a> remember to subtract 28 pixels from the width*/ 

#right_skinny button.superbutton {width:167px;}
#right_skinny a.superbutton{width:139px;}

div#sidebarContainer button.superbutton,
div#sidebarContainer a.superbutton {width:212px;text-decoration:none;}
div#sidebarContainer a.superbutton.narrow {width:152px;}

#right_skinny  a.superbutton:visited {color:#fff;}
#right_skinny a.superbutton:link,#right_skinny  a.superbutton:hover {text-decoration:none;color:#fff;}




/* sidebar ----------------------------------------------------------------------------------*/

#sidebarContainer {
	width: 180px;
	margin-left: 753px;
	padding: 13px 0 0 40px;
	background: transparent url('/images/bg-diagonallines-sidebar.gif') repeat-y scroll 0 0;
	min-height: 600px;
}

#sidebarContainer h3 {
	color: #666666;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: normal;
	font-size: 16px;
	border-bottom: 1px #ccc solid;
	padding: 0 0 15px 0;
}

#sidebarContainer ul {
	margin: 20px 0 0 0;
	padding: 0 0 10px 0;
}

#sidebarContainer ul li {
	margin: 0 0 5px 0;
	padding: 0;
}

#sidebarContainer a:link, #sidebarContainer a:visited, #sidebarContainer a:active {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
	color: #ff6600;
	font-weight: normal;
	text-decoration: none;
}

#sidebarContainer a:hover {
	color: #777;
	text-decoration: underline;
}

#sidebarContainer .offerCallout {
	position: relative;
	text-align: center;
	margin: 20px 0 20px;
}

/* tagcloud ---------------------------------------------------------------------------------*/

#sidebarContainer ul.tagcloud {
	padding: 0;
	text-align: justify;
}

#sidebarContainer ul.tagcloud li {
	display: inline;
}

#sidebarContainer ul.tagcloud li a:link, #sidebarContainer ul.tagcloud li a:visited, #sidebarContainer ul.tagcloud li a:hover, #sidebarContainer ul.tagcloud li a:active {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 14px;
	line-height: 22px;
	text-decoration: none;
}

#sidebarContainer ul.tagcloud li a:hover {
	color: #666;
	text-decoration: underline;
}

#sidebarContainer ul.tagcloud .tagcloudXL {
	font-size:22px !important;
	font-weight:bold !important;
}

#sidebarContainer ul.tagcloud .tagcloudL {
	font-size:18px !important;
	font-weight:bold !important;
}

#sidebarContainer ul.tagcloud .tagcloudS {
	font-size:12px !important;
	font-weight:bold !important;
}

#sidebarContainer ul.tagcloud .tagcloudXS {
	font-size:10px !important;
	font-weight:bold !important;
}


